# Generated by Django 2.1.3 on 2019-04-07 16:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Executive', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Campaign',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('campaign_name', models.CharField(max_length=50)),
            ],
        ),
    ]
